summaryrefslogtreecommitdiffstats
path: root/contrib/jenkins-osmo-bts-trx.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/jenkins-osmo-bts-trx.sh')
-rwxr-xr-xcontrib/jenkins-osmo-bts-trx.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/contrib/jenkins-osmo-bts-trx.sh b/contrib/jenkins-osmo-bts-trx.sh
index acdcc89..e44cf0a 100755
--- a/contrib/jenkins-osmo-bts-trx.sh
+++ b/contrib/jenkins-osmo-bts-trx.sh
@@ -60,5 +60,6 @@ for dep in $deps; do
done
# build the archive that is going to be copied to the tester
+rm "$base"/*.tgz || true
cd "$prefix"
tar czf "$base/osmo-bts-trx.build-${BUILD_NUMBER}.tgz" *